<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="xcap" mcc="259" mnc="01" apn="orange" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|19|20" protocol="IP"/>
  <apn carrier="xcap" mcc="259" mnc="01" apn="vowifiorange" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Orange Internet" mcc="259" mnc="01" apn="wap.orange.md" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default"/>
  <apn carrier="Orange VoLTE" mcc="259" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
